_LICENSE=ZLIB
_LICENSE_NAME=zlib License
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=GPL FSF OSI
_LICENSE_DISTFILES=xye-0.12.2.tar.gz Xye%20level%20-%20The%20plan.zip Xye%20level%20-%20Controller.zip Xye%20level%20-%20At%20once.zip Xye%20level%20-%20Open%20Ended.zip Xye%20level%20-%20Sorting.zip Xye%20level%20-%20The%20insider.zip Xye%20level%20-%20The%20slow%20speedrun.zip Xye%20levels%20-%20SuperJustin.zip Xye%20level%20-%20disturbingarrows.zip Xye%20level%20-%20Duels%20of%20fate.zip nuffmagnets.zip Xye%20levels%20-%20Pyramid%20treasure.zip afirflood.zip Xye%20level%20-%20Blob%20prison.zip Xye%20levels%20-%20ActionReplay.zip Xye%20level%20-%20gravity.zip Xye%20level%20-%20pluzze.zip dungeon.xye turnaround.xye chekhov.xye xmas-xye-2009.zip xye_extra_levels.20121109.zip XMASKYESKIN.zip Xye%20skin%20-%20classic%20kye.zip
